Skilled Trades iOS - Bug #11895

Admin > Update Information screen: Unable to see the full screen for the link, document, and

contact. Scroll down to the bottom to check.
12/12/2024 04:37 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/12/2024

0%
0.00 hour
0.00 hour

Description
History

#1 - 12/13/2024 10:25 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
